@media (min-width: 640px) and (max-width: 979px) {
  .nav-menu-title {
    margin: 25px 40px;
    font-size: 20px;
  }

  .nav-menu-toggle {
    width: 82px;

    i {
      font-size: 30px;
    }
  }

  .nav-menu {
    width: 40%;
    top: 74px;
  }

  .nav-menu-item {
    padding-left: 27px;
    font-size: 14px;

    &:hover {
      background: #f5f5f5;
    }
  }

  //------------header-----------
  .header {
    .container {
      display: inline-block;
      width: 100%;
      line-height: 1.5rem;
      background: url('../img/header-fon-md.png') 50% 50% no-repeat;
      background-size: 100% auto;

      /* a hack to make container scale to its bg image */
      &:before {
        content: '';
        padding-top: 54%;
        float: left;
      }
    }

    .header-credo {
      padding: 30px 38px;
      font-size: 36px;
      line-height: 2.5rem;
    }

    .header-link {
      margin-left: 20px;
      font-size: 22px;
    }
  }

  //-------------products---------------
  .products {
    margin-bottom: 40px;

    .products-item {
      grid-template-columns: 4fr 142px;
    }

    .products-item-name {
      text-align: center;
      height: auto;

      a {
        font-size: 34px;
      }
    }

    .products-item-link {
      height: auto;
      line-height: 150px;

      svg {
        width: 20px;
        height: 20px;
      }
    }

    .item-1 {
      .products-item-name {
        padding: 60px 0;
        background: url('../img/Pizza_delivery_fon_md.png') 10% no-repeat;
        background-size: cover;
      }
    }

    .item-2 {
      .products-item-name {
        padding: 60px 0;
        background: url('../img/UX_Salads_fon_md.png') 50% 50% no-repeat;
        background-size: cover;
      }
    }

    .item-3 {
      .products-item-name {
        background: url('../img/Desserts_fon_md.png') 50% 50% no-repeat;
        padding: 60px 0;
        background-size: cover;
      }
    }
  }

  //----------------pizza-menu--------------
  .menu-title {
    padding-left: 20px;
    margin-bottom: 20px;

    .menu-title-big-text {
      margin-bottom: 0.2em;
      text-transform: uppercase;
      color: rgba(63, 64, 67, 255);
      font-size: 32px;
    }

    .menu-title-sm-text {
      font-size: 14px;
      color: rgba(203, 204, 206, 255);
    }
  }

  .menu-item-title::before {
    content: '.';
    position: absolute;
    left: 0;
    top: 0.06rem;
    font-weight: bold;
    font-size: 22px;
  }

  .menu-header {
    padding: 0.6em 0 0.6em 1.1em;
    font-size: 29px;
  }

  .menu-section-heading {
    margin: 38px 0 22px 10px;
    font-size: 22px;
  }

  .icon-pizza {
    background: url("../img/icons/icon-pizza-md.png") 50% 50% no-repeat;
    width: 49px;
    height: 48px;
  }

  .icon-coctail {
    margin-right: 7px;
    background: url("../img/icons/icon-coctail-md.png") 50% 50% no-repeat;
    width: 27px;
    height: 48px;
  }

  .icon-tea {
    background: url("../img/icons/icon-tea-md.png") 50% 50% no-repeat;
    width: 61px;
    height: 42px;
  }

  .icon-beer {
    background: url("../img/icons/icon-beer-md.png") 50% 50% no-repeat;
    width: 43px;
    height: 42px;
  }

  .menu-item-title {
    padding: 6px 9px;
  }

  .menu-item-title, .menu-item-price {
    font-size: 22px;
  }

  .menu-item-description {
    font-size: 18px;
  }

  .menu-item {
    .flex-row {
      margin: 15px 0;
    }
  }


  //------------footer-------------
  .footer {
    font-size: 18px;
    line-height: 1.5rem;
  }
}

